RubyGems Navigation menu

envyable 1.2.0

The simplest yaml to ENV config loader

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.0 - November 08, 2016 (11.0 KB)
  2. 1.1.1 - October 28, 2016 (10.0 KB)
  3. 1.1.0 - August 31, 2016 (10.0 KB)
  4. 1.0.0 - January 24, 2016 (9.0 KB)
  5. 0.2.0 - March 16, 2015 (8.5 KB)
显示所有版本 (共 8 个)

Runtime 依赖 (1):

thor < 2.0, >= 0.18.1

Development 依赖 (3):

bundler ~> 1.3
minitest >= 0
rake >= 0

业主:

作者:

  • Phil Nash

SHA 256 校验和:

64672ffa45689bfaf56008778190a4a6021154f4d5de6d0ef134333e6c63bb9d

下载总量 5,445,006

这个版本 4,373,527

许可:

MIT

需要的 Ruby 版本: >= 0

链接: